"Check For Updates" = "Buscar actualizaciones";

"Connection Error Title" = "Ocurrió un error al buscar actualizaciones";
"Connection Error Message" = "El servidor para actualizaciones no se encontró. Verifique que su red esté configurada adecuadamente, luego inténtelo de nuevo.";
"No Update Title" = "Esta versión está actualizada";
"No Update Message" = "Por favor inténtelo posteriormente.";

"Updates detected" = "Se encontraron actualizaciones";
"Next check scheduled on: %@" = "Próxima búsqueda programada para: %@";
"Successful. %@." = "Con éxito. %@.";
"Failed. %@." = "Sin éxito. %@.";
"None." = "Ninguna.";
"Total Size: %@" = "Tamaño total: %@";
"Opening %@..." = "Iniciando %@…";
"Downloading %@..." = "Descargándose %@…";
"Copying %@..." = "Copiándose %@…";
"Failed to download all updates" = "No se descargaron todas las actualizaciones";
"The download of %@ was interrupted for the following reason: %@" = "La descarga de %@ se interrumpió por la siguiente razón: %@";
"Current Localization" = "Spanish";